Upgrade android Studio 4.0 please configure SDK

Hello,

I have just upgrade my android studio version but now I’m lost because I have in the console “please configure SDK”. I search on internet but nothing works…

In the AVD manager when I lauch my Pixel 2 API R I have a popup who tells me “Unable to locate adb”.

When I lauch my app nothing append. My home page application appears but when I click on my button for have a console message, there is nothing.

What can I do ?

My android terminal with flutter doctor :

flutter doctor
Doctor summary (to see all details, run flutter doctor -v):
[√] Flutter (Channel stable, v1.17.1, on Microsoft Windows [version 10.0.18362.900], locale fr-FR)

[√] Android toolchain - develop for Android devices (Android SDK version 30.0.0)
[√] Android Studio (version 4.0)
[√] Connected device (1 available)

• No issues found!

I see in project structure > problems :

Module app_android: invalid item '< Android API 25 Platform >' in the dependencies list